.inner-pg-banners {
  padding-top: 122px;
  background-color: rgb(255, 255, 255);
}
.heading_title_equipment {
  font-size: 30px;
  padding: 0px 14px 20px;
}
.feature__title {
  font-size: 1.4rem;
  padding: 30px 0px 0px;
}
.feature__desc {
  padding-bottom: 18px;
}
.feature__content {
  padding-bottom: 18px;
}

.top-social-ic {
  color: black;
}
.top-social-ic:hover {
  color: #00aff0;
}
.top-email {
  font-size: 12px !important;
  color: black;
  font-weight: 600;
  vertical-align: top;
}
.top-email:hover {
  font-size: 12px;
  color: rgb(46, 143, 255);
  font-weight: 600;
  vertical-align: top;
}
